﻿@media all and (max-width:1024px)
{
    #ascrail2000
    {
        left: 1001px !important;
    }
}
@media all and (max-width:768px)
{
    body 
    {
        min-width:320px;
        width:100%;
        max-width:768px;
        font-size:0.75em;
    }
    #wrapper
    {
        min-height:706px;
    }
    #wrapper > header, #footer_block_1, #footerText, #pageList
    {
        width:100%;
    }
    #logo
    {
        width:40%;
    }
    #logo img
    {
        width:100%;
        height:auto;
    }
    #menuWrapper .menu > li > a
    {
        padding:0 2px;
        font-size:1.15em;
    }
    #page1 #gall
    {
        z-index:2;
    }
    #galleryHolder
    {
        padding-left:20%;
        width:80%;
        left:-20%;
    }
    #controls
    {
        width:20%;
    }
    #imageHolder
    {
        width:80%;
    }
    #thumbsHolder
    {
        padding:2%;
        width:auto;
    }
    #galleryDiscription > li
    {
        padding:1%;
        width:98%;
        font:18px/30px "Cabin",sans-serif;
    }
    #galleryDiscription > li > span
    {
        height:180px;
        overflow:hidden;
    }
    #galleryDiscription > li > span > h1
    {
        font:18px/30px "Cabin",sans-serif;
    }
    #imageHolder img
    {
        width:563px!important;
        height:556px!important;
        left:0!important;
    }
    #footer
    {
        font-size:inherit;
        position:relative;
        width:100%;
        bottom:0;
    }
    #footer .container
    {
        height:auto;
    }
    .footerLeft, .footerRight
    {
        padding:1%;
        text-align:left;
        float:none;
    }
    #footer_block_1
    {
        position:absolute;
    }
    #pageList
    {
        margin-bottom:0;    /*margin-bottom:16px;*/
        width:73.25%;
        height:100%!important;
        left:inherit;
        right:0;
        position:relative;
        float:right;
    }
    #pageList > section > article
    {
        padding:2%;
    }
    .scroll-pane
    {
        padding: 1% 0 0!important;
        width:98%!important;
        height:100%!important;
        position:absolute;
    }
    .jspContainer
    {
        width:100%!important;
        height:100%!important;
        position:absolute!important;
    }
    .jspPane
    {
        padding:0!important;
        width:95%!important;
    }
    .jspVerticalBar
    {
        width:1.5%!important;
    }
    .addressHolder
    {
        padding:5px 5px 5px 20px;
    }
    .addressHolder h1
    {
        color:#fff;
        font-size:1em;
    }
    h1, h2, h3, h4, h5, h6
    {
        font-weight:bold;
        margin:0 0 1%;
        padding-top: 3px !important;
        padding-bottom: 6px !important;
    }
    h1
    {
        font-size: 1.8em;
    }
    h2
    {
        font-size: 1.6em;
    }
    h3
    {
        font-size: 1.4em;
    }
    h4
    {
        font-size: 1.2em;
    }
    h5
    {
        font-size: 1.5em;
    }
    h6
    {
        font-size: 1.2em;
    }
    p, .excerpt
    {
        font-size:inherit;
        line-height:normal;
    }
    p
    {
        margin:0 0 1.5%;
        padding:0;
    }
    .post-content
    {
        padding:0;
    }
    .abt_imgX768, .equip_imgX768
    {
        margin:1%;
        width:160px;
        height:120px;
        float:none;
    }
    .service_imgX768
    {
        margin: 0 10px 8px 0;
        width:196px;
        height:147px;
    }
    .listWithMarker, .widget ul {
        overflow: visible;
    }
    .listWithMarker li, .widget ul li a
    {
        padding:0;
        background:none;
        list-style-image:url(../images/marker.png);
        list-style-position:inside;
        font-size:inherit;
        margin:0;
        padding:0;
    }
    .portfolio > li
    {
        margin:0 0 2%;
    }
    .folio_2
    {
        margin:0;
        width:100%;
        float:none;
        display:block;
    }
    .product_imgX768
    {
        margin:0 1.5% 0 0;
        width:200px;
        height:150px;
    }
    .container_12 .grid_4, .container_12 .grid_5 
    {
        margin:0 0 1.5%;
        width: 100%;
        float:none;
        display:block;
    }
    .container_12 .grid_4.grid_4X768-contact, .container_12 .grid_5.grid_5X768-contact
    {
        margin: 0 1.5% 1.5% 0;
        width: 48.5%;
        float:left;
    }
    .contact_col, .contact_col.rmargin, #form1 label
    {
        margin:0;
        width:100%;
        overflow:hidden;
    }
    #form1 input, #form1 textarea
    {
        margin:0 0 1%;
        padding:1.5%;
        width:100%;
        box-sizing:border-box;
        -moz-box-sizing:border-box;
        -webkitbox-sizing:border-box;
        -khmtl-box-sizing:border-box;
        -o-box-sizing:border-box;
        font-size:inherit;
        float:none;
        display:block;
    }
    #form1 input[type="text"]#txtCaptcha, #form1 input[type="text"]#txt1
    {
        margin:0 0 1%!important;
        padding:1.5%!important;
        width:100%!important;
        min-height:0;
        height:auto!important;
        box-sizing:border-box;
        -moz-box-sizing:border-box;
        -webkitbox-sizing:border-box;
        -khmtl-box-sizing:border-box;
        -o-box-sizing:border-box;
        font-size:inherit;
        float:none!important;
        display:block;
    }
    #form1 .btns
    {
        margin:0;
        width:100%;
        float:none;
        display:block;
        text-align:right;
    }
    #form1 input[type="submit"], #form1 input[type="reset"]
    {
        margin:0 0 1%;
        padding:1.5%;
        width:30%!important;
        box-sizing:border-box;
        -moz-box-sizing:border-box;
        -webkitbox-sizing:border-box;
        -khmtl-box-sizing:border-box;
        -o-box-sizing:border-box;
        font-size:inherit;
        float:none;
        display:inline-block;
    }
    .lo_links
    {
        font-size:0.85em;
    }
    #footer_block_1 > div {
        bottom: 0;
        margin: 0;
        position: static;
        right: 0;
    }
    .e-col1 img
    {
        margin:0 auto 5%;
        width:165px;
        height:125px;
        display:block;
        float:none;
    }
    #thisdiv
    {
        width:100%;
        height:auto;
    }
}

@media all and (max-width:640px)
{
    #logo
    {
        width:30%;
    }
    #wrapper {
        min-height: 676px;
    }
    #wrapper > header
    {
        height:120px;
    }
    #galleryHolder
    {
        margin: 0;
        padding-left: 8%;
        width: 79%;
    }
    #gall
    {
        top:120px;
    }
    #menuWrapper .menu > li
    {
        margin:0 1px;
    }
    .abt_imgX768, .equip_imgX768, .product_imgX768
    {
        width:115px;
        height:90px;
        float:left;
    }
    .e-col1 img
    {
        width:124px;
        height:93px;
    }
    #footerText
    {
        position:relative;
    }
}

@media all and (max-width:480px)
{ 
    #logo {
        margin: 0 auto;
        width: 50%;
        display: block;
        float: none;
    }
    #menuWrapper 
    {
        margin: 0 auto;
        display: block;
        float: none;
    }
    #menuWrapper .menu > li
    {
        height:73px;
    }
    #menuWrapper .menu > li > a
    {
        margin-top:36px;
        padding: 0 9px 0 9.5px;
    }
    #wrapper > header {
        height: 142px;
    }
    #gall {
        top: 142px;
    }
    .abt_img-automarginX480
    {
        margin:0 auto 1.5%;
        display:block;
        float:none;
    }
    .abt_imgX768, .equip_imgX768, .product_imgX768 {
      width: 102px;
      height: 77px;
    }
    .service_imgX768, .product_imgX768
    {
        margin:0 0 8px 10px;
        width:155px;
        height:115px;
        float:right;
    }
    .e-col1
    {
        width:26%;
    }
    .e-col2
    {
        width:35%;
    }
    .e-col1 p, .e-col2 p
    {
        text-align:left;
    }
    .e-col1 img
    {
        width:88px;
        height:66px;
    }
    .hideX480
    {
        display:none;
    }
    #footer, .addressHolder h1
    {
        font-size:0.85em;
    }
    
}

@media all and (max-width:360px)
{ 
    #wrapper > header {
        height: 230px;
    }
    #menuWrapper .menu > li
    {
        margin:1px auto;
        width:98%;
        height:auto;
        background: #299b00;
        border-top:1px solid #299b00;
        color:#fff;
        line-height:normal;
        text-align:center;
        float:none;
    }
    #menuWrapper .menu > li > a {
        margin: 1px auto;
        padding: 1%;
        line-height:normal;
        color:#fff!important;
    }
    #menuWrapper .menu > li:hover, #menuWrapper .menu > li.active {
        background: #fff;
        color: #299b00;
        height: auto;
        line-height: normal;
        margin: 0 auto;
    }
    #menuWrapper .menu > li.active a, #menuWrapper .menu > li:hover a
    {
        color: #299b00!important;
    }
    #gall {
        top: 230px;
    }
    #controls
    {
        display:none;
    }
    #galleryHolder {
        margin: 0;
        padding-left: 0;
        width: 100%;
        left:0;
    }
    .home-widthX100
    {
        width:100%!important;
    }
    .abt_img-automarginX480
    {
        width:210px;
        height:158px;
    }
    .abt_imgX768, .equip_imgX768, .product_imgX768 {
        width: 118px;
        height: 89px;
    }
    #footer
    {
        background:#3B3632;
    }
    #footer, #footer_block_1
    {
        height:85px;
    }
    #footer_block_1 > div
    {
        position:absolute;
        left:32%;
    }
    .footerLeft, .footerRight
    {
        text-align:center;
    }
    .product_imgX768
    {
        margin: 4% auto;
        display: block;
        float: none;
    }
    .abt_imgX768.abt-center_image
    {
        margin: 4% auto;
        display: block;
        float: none;
    }
    .e-col1 {
        
        margin: 0 0 1%;
        width: 100%;
        float: none;
    }
    .e-col1 img
    {
        width:175px;
        height:132px;
    }
    .e-col2
    {
        margin:0 2% 0 0;
        width:48%;
    }
    .container_12 .grid_4.grid_4X768-contact, .container_12 .grid_5.grid_5X768-contact
    {
        
        width:100%;
        float:none;
        display:block;
        overflow:hidden;
    }
    .container_12 .grid_4.grid_4X768-contact
    {
        margin:0 0 5%;
    }
}

@media all and (max-width:320px)
{
    #wrapper > header {
        height: 220px;
    }
    /*#pageList
    {
        width:75%;
    }*/
    #gall {
        top: 220px;
    }
    .abt_imgX768, .equip_imgX768, .product_imgX768
    {
        width:106px;
        height:80px;
    }
}